body, html			{ /* background-image:url(img/bg.png); background-repeat: repeat; background-attachment: fixed; */ background-color: #333333; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-align: justify;  }

.container			{ width: 800px; margin: 0 auto 0 auto; overflow: hidden; border: solid 2px #2b2b2b; background-color: #ffffff; -moz-box-shadow: #000000 4px 4px 10px; -webkit-box-shadow: #000000 4px 4px 10px;  }

.header				{ background-image: url(img/header.png); background-repeat: no-repeat; height: 120px; }

.menu				{ background-color: #2a2a2a; color: #666666; text-align: center; font-size: 16px; font-weight: normal; padding: 10px 0px 10px 0px; font-variant: small-caps;  }
.menu a:link		{ color: #E2E2E2; text-decoration: none; }
.menu a:visited		{ color: #E2E2E2; text-decoration: none; }
.menu a:hover		{ color: #c5dea4; text-decoration: none; }


.linkerkant			{ float: left; width: 180px; padding: 10px 0px 10px 5px; }
.rechterkant		{ float: right; width: 595px; padding: 10px 10px 10px 5px; }

.rechterkant a:link		{ color: #c5dea4; text-decoration: underline; font-weight: bold; }
.rechterkant a:visited	{ color: #c5dea4; text-decoration: underline; font-weight: bold; }
.rechterkant a:hover	{ color: #000000; text-decoration: underline; font-weight: bold; }

h1					{ color: #333333; font-family: Verdana; font-size: 20px; }
h2					{ color: #666666; font-family: Trebuchet MS; font-size: 16px; font-weight: bold; background-color: #c5dea4; padding: 15px 5px 15px 5px; text-align: justify; }

.actie a:link		{ color: #000000; text-decoration: underline; }
.actie a:visited	{ color: #000000; text-decoration: underline; }
.actie a:hover		{ color: #000000; text-decoration: underline; }

/*uitzonderingen*/

.team				{ margin: 0px 0px 0px 20px; }
.afspraak			{ background-color: #FFFFFF; width: 550px; height: 550px; border: 0px; }


img.imgBorder		{ border: solid 2px #B1B1B1; margin: 0px 0px 0px 0px; }

.lijntje			{ border-bottom: dotted 1px #333333; width: 400px; }

.footer				{ width: 658px; margin: 0 auto 0 auto; text-align: center; margin: 3px 0px 0px 0px; height: 30px; background-color: #2a2a2a; color: #FFFFFF; }

.error				{ width: 450px; background-color: #ff0000; border: solid 3px #000000; color: #ffffff; padding: 10px 10px 10px 10px; font-weight: bold; }